body {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	background-color: #006;
	margin-top: 0px;
}
#wapper {
	background-color: #FFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#wapper #footer {
}
#wapper #menu ul {
	color: #03F;
	display: inline;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	list-style-type: none;
}
#wapper #menu ul li {
	display: inline;
	margin-right: 1em;
	margin-left: 1em;
	padding-right: 10px;
	padding-left: 10px;
}
#wapper #content #left {
	background-color: #FFCAE4;
	width: 150px;
	float: left;
}
#wapper #content #main {
	background-color: #FFFFFF;
	float: left;
	width: 690px;
}
#wapper #content #right {
	background-color: #A7EDED;
	float: left;
	width: 110px;
}

#wapper #header {
	float: left;
}
#wapper #menu {
	background-color: #69F;
	float: left;
	width: 960px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#wapper #content {
	background-color: #FFC4E1;
	width: 960px;
	float: left;
}
#wapper #footer {
	float: left;
	width: 960px;
	background-color: #6A7CFB;
}
#wapper #content #left #left_inmenu {
	width: 130px;
	padding-top: 50px;
	padding-left: 10px;
}
#wapper #content #main #main_in {
	width: 690px;
	padding-left: 10px;
	padding-top: 50px;
}
#wapper #content #right #right_in {
	background-color: #6FC;
	width: 105px;
	padding-left: 0px;
}
